<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8a932bd065d8c530c8269d62d2880f7c">
  <dict>
    <!--2023-11-17 14:32:54.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:12.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:49:08.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
